h1,
h3 {
	font-family: 'Open Sans', sans-serif;
	color: white;
	font-size: 48px;
	text-shadow: 2px 2px #312450, 3px 3px #312450, 4px 4px #312450;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.2em;
	text-decoration: none;
}


h2
 {
	font-family: 'Open Sans', sans-serif;
	color: white;
	font-size: 38px;
	text-shadow: 2px 2px #312450, 3px 3px #312450, 4px 4px #312450;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.2em;
	text-decoration: none;
}


body {
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('mount.jpeg');
	font-weight: lighter;
}



.buttondes {
	background-color:#a4b0cb;
	font-size: 15px;
	height: 56px;
	width: 328px;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	letter-spacing: 0.1em;
	right: 0;
	bottom: -105px;
	color:white;
	border: 15px solid #a4b0cb;
	border-radius: 2px;
	margin-left: -5px;
	cursor:pointer;

	
}


.buttondes2 {
	background-color: #a4b0cb;
	font-size: 15px;
	height: 56px;
	width: 328px;
	border-radius: 2px;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	right: 0;
	color: white;
	letter-spacing: 0.1em;
	bottom: -105px;
	border: 15px solid #a4b0cb;
	margin-right: -17px;
	margin-left:-3px;
	
	
}

tr {
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.2em;
	color: black;
	font-size: 16px;
}



.buttondes2:hover {
	color: white;
	background-color: #a4b0cb;
	;
	border-color:#a4b0cb;

}

.buttondes:hover {
	color: white;
	background-color:#8494b8;
	border-color:#8494b8;
	cursor:pointer;
}


body.noScroll {
	overflow: hidden;
}




.loginbox {
	border: 2px solid inset #DCDCDC;
	max-width: 650px;
	max-height: 10.5px;
	width: 98%;
	background: #fff;
	box-shadow: 0px 0px 0px 7px rgba( 255, 255, 255, 0.4), 0px 4px 20px rgba( 0, 0, 0, 0.33);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-top: 350px;
	background-color: white;
	position: relative;
}

.login {
	text-align: center;
	margin-left: 100px;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	position: relative;
}

#loginForm {
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	top: -250px;
	position: relative;
}

.test {
	padding-top: 50px;
	padding-bottom: 40px;
	margin: auto;
}

input[type=text]:focus {
	outline: 2px solid navy;
}

input[type=password]:focus {
	outline: 2px solid navy;
}

input[type=text] {
	border: 1px solid #F2F1EF;
	width: 215px;
	height: 25px;
	box-shadow: inset 0px 2px 3px rgba( 0, 0, 0, 0.1);
	background: #f5f5f5;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-right: 120px;
}

input::-webkit-input-placeholder {
	color: #b5b5b5;
}

input:-moz-placeholder {
	color: #b5b5b5;
}

input[type=password] {
	border: 1px solid #F2F1EF;
	width: 215px;
	height: 25px;
	margin-right: 120px;
	box-shadow: inset 0px 2px 3px rgba( 0, 0, 0, 0.1);
	background: #f5f5f5;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-right: 120px;
}

#tablestyle {
	text-align: right;
}

#backgroundPopup {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 1;
}

footer {
	text-align: center;
	position: fixed;
	right: 0;
	height: 6%;
	bottom: 0;
	color: white;
	width: 100%;
	padding-bottom: 5px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
}

.footerp {
	color: white;
	font-size: 13.5px;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	line-height: 5em;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	letter-spacing: 0.4em;
}